#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 transformers-base
version:              0.4.5.2
visibility:           public
id:                   transformers-base-0.4.5.2-DkjFlVXtJntKwzJE9VSmvg
key:                  transformers-base-0.4.5.2-DkjFlVXtJntKwzJE9VSmvg
license:              BSD-3-Clause
copyright:
    2011 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>,
    Bas van Dijk <v.dijk.bas@gmail.com>

maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:
    Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>,
    Bas van Dijk <v.dijk.bas@gmail.com>

stability:            experimental
homepage:             https://github.com/mvv/transformers-base
synopsis:             Lift computations from the bottom of a transformer stack
description:
    This package provides a straightforward port of @monadLib@'\''s BaseM
    typeclass to @transformers@.

category:             Control
abi:                  2a72ceb88289333fcd027001bf44f342
exposed:              True
exposed-modules:      Control.Monad.Base
import-dirs:          /usr/lib/ghc-8.10.5/site-local/transformers-base-0.4.5.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/transformers-base-0.4.5.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.5/transformers-base-0.4.5.2

hs-libraries:         HStransformers-base-0.4.5.2-DkjFlVXtJntKwzJE9VSmvg
depends:
    base-4.14.2.0 base-orphans-0.8.4-CvY74X6iUmXBCEYEfLUViI stm-2.5.0.1
    transformers-0.5.6.2
    transformers-compat-0.6.6-8xD7tdhdla21VYsnm1hEvk

haddock-interfaces:
    /usr/share/doc/haskell-transformers-base/html/transformers-base.haddock

haddock-html:         /usr/share/doc/haskell-transformers-base/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

